cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Former Member
Not applicable
Report Inappropriate Content
Message 1 of 3

ePO Policies

I have a vast majority of my clients running 8.5 patch 8 at this point. I would like to upgrade them to 8.7 patch 2 in the next couple of months. I have a bunch of policies configured for 8.5; is it possible to "upgrade" them to 8.7 policies, or do I have to recreate all of the policies manually?
One of my co-workers went to the McAfee class and she tells me that it can't be done, but I want a second opinion. It's an xml file after all. Anyone have any ideas?
2 Replies
jmcleish
Reliable Contributor
Reliable Contributor
Report Inappropriate Content
Message 2 of 3

RE: ePO Policies

What version of ePO are you running?

There is a tool in the VScan software files called epopolicymigration.exe which can be run (only once) on the epo server to migrate 8.5 policies to 8.7.

(However, from personal experience, it didn't work in ePO 4.5 and i had to add check in vscan 8.7 into my old 3.6.1 server and run the migrate tool there. Then export the policies into ePo 4.5)

 



How to migrate VirusScan Enterprise 8.5i and 8.0i policies to VirusScan 8.7i for ePO 4.0 and ePO 3.6.1
Corporate KnowledgeBase ID: KB53909
Published: June 01, 2009

Environment
All supported operating systems. For details, see KB51109
Summary
The Policy Migration tool (ePOPolicyMigration.exe) upgrades VirusScan Enterprise (VSE) polices and tasks from an earlier version of VSE to VSE 8.7i. This tool can only be run once on each ePolicy Orchestrator (ePO) server.

If you have both the VSE 8.0i .NAP file and the 8.5i .NAP or Extension installed on the same server, you must choose whether to upgrade policies and tasks from VSE 8.0i or 8.5i. You cannot upgrade both.

The latest version of the tool is found on the ePO server, after checking in the latest Extension available for VSE (found on the product download page, Patches tab)
Solution
Perform one of these upgrade scenarios:

* When upgrading VSE 8.5i policies and tasks in ePO 3.6.1, first check in the .NAP file, then execute the Policy Migration tool on the server.
* When upgrading VSE 8.5i policies and tasks in ePO 4.0, first check in the Extension, then execute the Policy Migration tool on the server.
* When upgrading VSE 8.0i policies and tasks, use the command below to run the Policy Migration tool from a command prompt with the force switch:

ePOPolicyMigration.exe /force80

NOTE: You can upgrade more than one version of the VirusScan Enterprise software to a later version in ePO, but you can only upgrade one version of VSE policies and tasks to a later version.

Run the ePolicyMigration.exe file from the following location:
c:\Program Files\McAfee\ePolicy Orchestrator\Server\extensions\installed\VIRUSCAN8700\8.7.0.141\tools
Previous Document ID
616865



However, you will have to manually assign the new policies to the machine.

Jane
Former Member
Not applicable
Report Inappropriate Content
Message 3 of 3

RE: ePO Policies

We are running ePO 4.0 on the Production server, so it looks like this is a viable solution. Thanks.
You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community